/*CSS for Modal Forms in Merchandise section of Classifieds*/

.overlay_form {
	width: 460px;
  	margin: 0 auto;
  	height: auto;
  	text-align: left;
  	background:url(/static/classifieds/merchandise/img/send_to_friend/bg_s2f_popup.jpg) repeat-x bottom left #ffffff;
  	border: 2px solid #293546;
  	border-radius: 8px;
  	font-family:Verdana, Geneva, sans-serif;
  	box-sizing:border-box;
}

.overlay_form * {
	box-sizing:border-box;
}

.overlay_form .topbar {
	background-color:#293546;
  	line-height: 22px;
  	font-size: 18px;
  	font-weight: bold;
  	color: White;
  	border-radius:8px 8px 0 0;
  	border-top:1px solid #66768b;
  	display:inline-block;
  	width:100%;
  	
}

.overlay_form .topbar span {
  	padding: 9px 0px 7px 10px;
  	display: block;
  	float:left;
}

.overlay_form .topbar .xcloser {
	float: right;
  	margin: 7px 6px 0 0;
  	display:block;
  	cursor:pointer;
}

.overlay_form form {
	padding: 10px 15px;
}

.overlay_form fieldset {
	padding:0;
	border:none;
}

.overlay_form legend {
	padding:0;
}

.overlay_form .form_row {
	margin:10px 0 0;
	display: inline-block;
  	width: 100%;
  	position:relative; /*needs this positioning to support error messages*/
  	padding: 0 0 18px; /*needs this padding to allow for error messages*/
}

.overlay_form .form_column {
	width:50%;
	float:left;
	position:relative; /*needs this positioning to support error messages*/
}

.overlay_form .cc_row {
	padding: 0;
  	margin: -8px 0 0;
}

.overlay_form label,
.overlay_form legend {
	font-weight: bold;
  	display: block;
  	color: #293546;
  	font-size: 11px;
  	text-align:left;
  	padding-bottom:2px;
}

.overlay_form .smallgray {
	font-size: 10px;
  	color: #293546;
  	display: inline;
  	padding-bottom: 0;
  	padding-top: 4px;
  	padding-left: 2px;
  	margin-right: 15px;
  	font-weight:normal;
}

.overlay_form .smallgray a {
	color: #305cb6;
  	text-decoration: none;
  	font-weight:bold;
}

.overlay_form .ccself {
	float:left;
	padding: 3px 5px 0 0;
}

.overlay_form input[type="text"],
.overlay_form textarea,
.overlay_form .captchawrap {
	width: 97%;
  	border: 1px solid #929eae;
}

.overlay_form input[type="text"] {
	height: 25px;
	padding:2px;
	background:url(/static/classifieds/merchandise/img/send_to_friend/bg_textareafield.gif) repeat-x top left #fff;
}

.overlay_form textarea {
	height:45px;
	padding:2px;
	background:url(/static/classifieds/merchandise/img/send_to_friend/bg_textareafield.gif) repeat-x top left #fff;
}

.overlay_form .captchawrap {
	height:40px;
	padding:0px 0 4px 10px;
	background-color:#fff;
}

.overlay_form .form_column input[type="text"],
.overlay_form .form_column .captchawrap {
	width:95%;
}

.overlay_form fieldset.form_row input[type="radio"],
.overlay_form fieldset.form_row label {
	float:left;
	width:auto;
}

.overlay_form span.error {
	display:block;
	position:absolute;
	bottom:3px;
	left:4px;
	color:#FF0000;
	font-size: 9px;
}

.overlay_form .form_column span.error {
	bottom: -15px;
}

.overlay_form .form_column span.captcha_error {
	bottom:-28px;
}

.overlay_form .submit_row {
	text-align:center;
}

.overlay_form button.send {
	background:url(/static/classifieds/merchandise/img/send_to_friend/btn_send_orange_sprite.jpg) top left no-repeat;
	width: 108px;
  	margin: 0 auto;
  	height: 25px;
  	border:none;
  	padding:0;
  	text-indent:-9999px;
  	display:block;
  	cursor:pointer;
}

.overlay_form button.send:hover { 
	background-position: 0 -25px;
}

.overlay_form p.extra_small {
	font-size:9px;
}

.overlay_form p.smallgray.center {
	text-align:center;
	display:block;
}